
Redmine - Patch #10154

Bulgarian translation (r8774)

2012-02-04 19:39 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Associated revisions

Revision 8776 - 2012-02-05 02:44 - Toshi MARUYAMA

Bulgarian translation updated by Ivan Cenov (#10154)

History

#1 - 2012-02-05 02:45 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r8776, thanks.

Files

bg.yml 61.5 KB 2012-02-04 Ivan Cenov
